# Welcome to Scandieheim!

This is a Client-side modpack.

For added features, try the Scandieheim Client Plus modpack found here: <a href="https://valheim.thunderstore.io/package/Scandieheim/?section=modpacks">Scandieheim modpacks</a>

This is a modpack that seeks to balance:

- Ease: limit grinding and repetitive gameplay
- Low intensity: give players a safe and fun way to build, farm and have a relaxed experience
- Challenge: give players who have played Valheim before a interesting challenge with expanded gear options


## Modpack features:

#### world
- the difficulty of the world increases by zone 
- venture far away from base to enter higher level zones
- mobs and bosses can spawn with special abilities and elemental infusions
- all caves, dungeons, crypts etc regenerate after three in game days
- raid types and nighttime spawns are determined by how many bosses the player that first entered the area has beaten
- craft a Thorward to protect your home
- find and tame new mobs
- trees and tin ore respawns

#### fighting and skills
- skill progress to the next level is lost upon death (instead of overall skill level)
- build training equipment to level up skills at home
- boss powers are now passive
- plus: blocking and parrying is now a reliable fighting tactic
- plus: mobs drop items instantly

#### explore
- how much of the minimap is revealed varies depending on your environment
- paths now have a significant impact on movement speed
- press leftctrl while swimming to dive
- all dungeons, caverns and caves are expanded
- find and explore abandoned mineshafts
- plus: use equipment in water
- plus: items float in water
- plus: in game notifications for changing time of day

#### map
- no more clearing death markers after looting your grave
- player homes, carts and ships show up on the map
- plus: temporary pins for nearby resources appear automatically in your minimap 

#### storage
- craft upgradable backpacks. Press i to open backpack inventory when equipped. Items added to that inventory have reduced weight. Upgrading adventure backpacks expands inventory space
- expanded storage options for builders
- see what is inside chests
- stack, sort, organize, search trash, recycle and dump items into nearby containers
- pin/favorite items in your inventory using the star button

#### mining
- make your own mineshafts and dig for resources or build your base underground
- plus: press leftalt while mining ore veins to mine everything at once. uses durability and grants you less xp

#### crafting
- crafting stations and machines pull from nearby storage
- opening crafting stations repairs gear automatically
- repairing buildings has a radius effect
- recycling crafted items returns materials
- use the VNEI tab to look up recipies and materials
- plus: click on the crafting tab to bring up filters for the crafting menu

#### food, farming
- food does not degrade
- save your berries and plant berry shrubs
- expanded honey recipies
- build a pole and use shift+T on tameable animals to tether them
- plus: eating food also impacts stanima regen
- plus: tameable animals can eat from nearby containers
- plus: press F8 in game to activate mass planting and harvesting (shift click to mass harvest)

#### transport
- upgradable packpacks
- ships are upgradeable
- plus: unmake ships and carts with the middle mouse button
- plus: you can use tamed animals to pull carts

#### building
- you can craft and use blueprints to make building easier
- terrain modification with the blueprint rune is reversible
- no more auto-jumping on the tall ladder
- carts and boats can be instantly demolished by the player

#### armor and weapons
- expanded armor and weapon options
- gear is upgradable and relevant for longer
- for more information concerning gear, look up Terraheim, Therzie's Warfare and Jude's Equipment

####  maintenence
- press F1 in game to update configs in realtime
- server commands enabled for admins
- network speed and FPS tweaks to optimize performance
- admins can press G in game to inspect assets

## Changelog
<table>
  <tr>
    <th>Version</th>
    <th>Changes</th>
  </tr>
  <tr>
    <td>1.1.1</td>
	<td>
	<p>- runs on Valheim version 0.216.8 (old_beta)</p>
	<p>- removed CWBetterNetworking by CW_Jesse</p>
	<p>- removed LicensetoSkill by ComfyMods</p>
	<p>- added Network by Smoothbrain: <br>Alternative to CWBetterNetworking.</p>
	<p>- added AzuMapDetails by Azumatt: <br>Boats and cart icons will appear on the mini and global map.</br></p>
	<p>- added Leash by CookieMilk: <br>Tameable animals can now be tethered to nearby poles.</br></p>
	<p>- added Spawn_That by ASharpPen and RegenerativeNature by FixItFelix: <br>Trees and tin ore should respawn.</br></p>
	<p>- added SkillLossMod by OLYMPOS: <br>Alternative to LicensetoSkill. Instead of losing a percentage of total skill levels upon death, only the progression towards the next skill level is lost.</br></p>
	<p>- added World_Advancement_Progression by VentureValheim: <br>Mob spawning is now tied to private keys instead of global keys. This means that when a player defeats a boss, only the chunks that that player hosts will start to spawn more difficult raids and mobs from advanced biomes at night. Players that are nearby when a boss is defeated will also have their key updated. If advanced biome mobs and raids are spawning, check if the area is being hosted by a higher level player and see if they can log in and out again to make the lower level player the host of that chunk. The first player that loads into a chunk is the host of that chunk. Note that this only applies to night time spawns and raids. Mob stars and attributes are still influenced by zone, and venturing into higher level zones will still result in higher difficulty even for players who have not defeated bosses.</br></p>
	<p>Config updates: 
<br>- Wards are now by default indestructable and have double the range. Total wards individual players can place at the same time are now capped at 5 instead of 3. Stanima regen is also doubled while inside the ward range. Note that the new default ward settings apply to new wards, not previously exisiting ones. Contact an admin if you need an individual ward tweaked.</br><br>- Simple and heavy backpacks from Jude's Equipment have had the carry weight added cut by half. The simple backpack starts with 30 durability instead of 10. For better backpacks, try using upgrading adventure backpacks.</br>
<br>- Minimum rooms for newly spawned dungeons, forest crypts, sunken crypts and caves is 35. Max rooms are 60.</br>
<br>- Bow projectile velocity multiplier reduced from 3 to 1.5.</br>
<br>- Using veinminer will scale the number of sections mined according to the player's Pickaxes level. Affects client plus users.</br>- Light intensity reduced, range doubled. Affects client plus users.</p>
</td>
  <tr>
    <td>1.1.0</td>
	<td>
	- test version for Valheim patch 0.216.9
	</td>
  </tr>
</table>